﻿
@charset "utf-8";

body{font-size:14px;font-weight:normal;color:#333;margin:0px;padding:0px; background:#fff;/*font-family:"siyuan";*/font-family: "Work Sans", Montserrat, sans-serif;}


html, body {margin:0;height: 100%; min-width: 1366px;}
p,form,h1,h2,h3,h4,h5,h6,input,dl,dd,table,td,input,ul,li{margin:0px;padding:0px;}
h1,h2,h3,h4,h5,h6{ font-weight:normal}
ul,ol{margin:0px;padding:0px;list-style-type:none;}
img{border:none;}
li{ list-style:none}
a{color:#000;text-decoration:none; outline: none;transition:all .3s;}
a:hover{color: #000;transition:all .3s;}
.clear{clear:both;}
input,button,select,textarea{outline: none;border:none;}
select::-ms-expand { display: none; }
select{appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;}
@font-face {
  font-family: 'lsfont';  /* Project id 752944 */
  src: url('//at.alicdn.com/t/c/font_752944_5rzxf8gmbrg.woff2?t=1665385417382') format('woff2'),
       url('//at.alicdn.com/t/c/font_752944_5rzxf8gmbrg.woff?t=1665385417382') format('woff'),
       url('//at.alicdn.com/t/c/font_752944_5rzxf8gmbrg.ttf?t=1665385417382') format('truetype');
}
.iconfont{font-family:"lsfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;}
.lsfont{font-family:"lsfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;}
.content{width:1200px; margin:0 auto;}
.content1000{width:1000px; margin:0 auto;}
.noselect{
-webkit-touch-callout: none;-webkit-user-select: none;
-khtml-user-select: none; -moz-user-select: none;
-ms-user-select: none; user-select: none; outline:none;
}

.top{padding:10px 60px;height: 60px;box-shadow: 0 0 18px 6px rgba(0, 0, 0, 0.1)background-color:#fff; width:calc(100% - 120px);top:0;transition: all ease-in-out 200ms;align-items: center;display: flex;}
.logo{float:left;}
.logo img{height:32px;}
.nav{float:right;}
.nav li{float:left;padding:25px 30px;position:relative;}
.nav li a{color:#000;padding: 2px 0px; font-size:16px;line-height:30px;}
.nav li a:before{
    content: '';
    display: inline-block;
    width: 1px;
    height: 20px;
    background-color: #ccc;
    top: 30px;
    left:0px;
    transition: all .3s;
    position: absolute;
}
.nav li:first-child a{border:0;}
.nav li a:hover{color: #dc2d54;}
/*.nav li:after{content: "";width:100%; height:4px; background-color:#fff;position: absolute; top:42px;left: 0;transition: all .2s;}
.nav li:hover:after{transition: all .2s;background-color:#046fae;}
*/
.top .content{display: flex;align-items: center; justify-content: space-between;}


.index_swiper{width:100%;height:calc(100% - 80px); --swiper-navigation-size: 50px;margin-left: auto;margin-right: auto;position: relative;overflow: hidden;list-style: none;padding: 0;z-index: 1;} 
.index_swiper .swiper-slide{background-size: cover; position:relative; background-position:center center;display: flex; justify-content: center; align-items: center;}
.index_swiper .swiper-slide img{width:100%;}
.index_swiper .swiper-slide a{display:block; width:100%; height:100%;}
.index_swiper .swiper-pagination-bullets{right:50px;}
.index_swiper .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  display: inline-block;
  background: #fff;
  opacity: .3;
  margin:16px 6px!important;
  border-radius: 20px;
  transition: opacity .5s, background-color .5s, width .5s;
  transition-delay: .5s, .5s, 0s;
  outline: none;
  transition: all .3s;
}
.index_swiper .swiper-pagination-bullet-active {
  opacity: 1;
  background: #dc2d54;
  width:20px;
  transition-delay: 0s;
  outline: none;
  transition: all .3s;
}
.banner_txt{position:absolute;background-color: rgba(51,51,51,0.35);color: #fff;width: 100%; height: 100%; text-align:center; padding-top:300px;}
.banner_txt h1{font-size:42px; clear:both;padding-bottom:10px;}
.banner_txt h2{font-size:20px; clear:both; line-height:28px;color: #a5daff;}

.swipercontactnext,.swipercontactprev{margin: 0;padding: 0;background-image: none;outline: none;width:50px; height:80px;margin-top: -25px;}
.swipercontactprev{margin-left:50px;}
.swipercontactnext{margin-right:50px;}
.swipercontactprev:after{
	content:'';border-width: 3px 0 0 3px;border-color: #ccc;
	opacity:0.6;
    width: 40px;height: 40px;border-style: solid;
    -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg);
	transition:all .2s;
}
.swipercontactprev:hover:after{
	opacity:1;
	border-color: #dc2d54;margin-left: -10px;
	transition:all .2s;
}

.swipercontactnext:after{
	opacity:0.6;
	content:'';border-width: 0 3px 3px 0;border-color: #ccc;
    width: 40px;height: 40px;border-style: solid;
    -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg);
	transition:all .2s;
}

.swipercontactnext:hover:after{
    opacity: 1;
	border-color: #dc2d54;margin-right: -10px;
	transition:all .2s;
}


.nav li:hover .submenu{
	top:80px;
	z-index: 999;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    -ms-transition: all .2s ease;
    transition: all .2s ease;
	opacity:1;
	visibility: visible;
	display: block;
}

.submenu{width:180px; padding:10px 0; background: #fff;position: absolute;top:70px;
	-webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    -ms-transition: all .2s ease;
    transition: all .2s ease;
	visibility: hidden;
	z-index: 100;
	opacity:0;
    -webkit-box-shadow: 0 2px 6px rgba(0,0,0,.25);
    box-shadow: 0 2px 6px rgba(0,0,0,.25);
	
}
.submenu .menu li{float: initial; padding:0;}
.submenu .menu li a{color:#333; line-height:22px;font-size:14px;padding:6px 18px; display:block;border:0;}
.submenu .menu li a:before{display:none;}
.submenu .menu li a:hover{background-color: #f2f2f2; color:#dc2d54;}

.index01{padding:60px 0px; display:flex;}

.index01 .index_video{width:calc((100% - 80px) / 2);text-align: center;font-size: 0; padding:0 20px; float:left;}
.index01 .index_video video{width:100%; height:320px;user-select: none;visibility: visible;object-fit: cover;}
.index02{background-image:url(/images/index01_bg.png); background-position:0 0; background-repeat:no-repeat; background-size:cover; display: flex; width:100%; padding:80px 0;}
.index02 ul{margin:0 -10px;}
.index02 li{float:left; margin:10px 10px; width:calc(50% - 20px); background-color:#fff;}
.index02 li .l{float:left;width:120px;}
.index02 li .l img{width:120px; height:120px;}
.index02 li .r{float:right; width:calc(100% - 150px); padding:25px 15px;}
.index02 li .r h3{font-size:16px; font-weight:bold; padding-bottom:5px;}
.index02 li .r a:hover{text-decoration:underline;}


.pro_ban{background-image:url(/images/pro_ban.jpg);font-size:26px;color:#fff; background-position:0 0; background-repeat:no-repeat; background-size:cover; display: flex; width:100%; padding:100px 0;justify-content:center;}
.pro_ban h2{font-weight:bold;}
.pro01{padding:60px 0; display:flex;}
.pro01 .one_l{float:left;width:250px;}
.pro01 .one_l li a{padding:15px 12px;background-color:#aaaaaa; display:block;border-bottom:1px solid #fff; font-size:16px; color:#fff;}
.pro01 .one_l li .child_menu a{font-size:14px;}
.pro01 .one_l li a:hover{background-color:#c3c3c3;}
.pro01 .one_l li a.cur{background-color:#dc2d54;}

.pro01 .one_l li .child_menu dt a{background-color:#eeeeee; display:block; border-bottom:1px solid #fff; padding:15px 12px; color:#000;}
.pro01 .one_l li .child_menu dt a:hover{background-color:#e3e3e3;}
.pro01 .one_r{float:right; width:calc(100% - 300px); margin-left:50px;}
.pro01 .one_r .r_title{font-size:32px; font-weight:bold;position: relative;border-bottom: 4px solid #eee;padding:0 0 20px;margin-bottom: 20px;}
.pro01 .one_r .r_title::after {
    content: '';
    width: 100%;
    height: 1px;
    background-color: #cccccc;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
}
.pro01 .r_main{clear: both; margin-bottom:20px;}
.pro01 .r_main ul{ margin:15px 0; display:inline-block;}
.pro01 .r_main ul li{clear: both;display: flex;}
.pro01 .r_main .cname{font-size: 18px;background-color: #eee;padding:10px 15px; margin-bottom:15px; font-weight:bold;}
.pro01 .r_main .l{float:left;width:200px;}
.pro01 .r_main .l img{width:200px; height:167px;}
.pro01 .r_main .r{float:left; width:calc(100% - 230px); margin-left:30px; padding-top:5px;}
.pro01 .r_main .r h2 a{color:#dc2d54; font-size:18px; font-weight:bold;}
.pro01 .r_main .r p{line-height:26px; padding:10px 0 20px;}
.pro01 .r_main .r a.more{font-size:14px; color:#fff; width:160px; display:block; text-align:center; background-color:#dc2d54; padding:10px 0; border-radius:5px;}
.pro01 .r_main .r a.more:hover{background-color:#2e050e;}

.pro_details .up{padding-bottom:50px; display:flex;}
.pro_details .up .l{float:left;width:220px;}
.pro_details .up .l img{width:220px;}
.pro_details .up .r{float:right; width:calc(100% - 250px); margin-left:30px;}
.pro_details .up .r .p_about{color:#df3154; font-size:18px; padding-bottom:15px;}
.pro_details .up .r .p_info{line-height:26px;}
.page_video{margin:60px auto 0;text-align: center; display:inline-block;}
.page_video video{width:900px; height:500px;object-fit: cover;visibility: visible;}

.down_pdf{margin:30px 0 0px; display:inline-block; width:100%;}
.down_pdf ul{display: flex;}
.down_pdf li{margin: 10px 0 0;min-height: auto;}
.down_pdf li a{border:1px solid #dddddd;background-color: #dc2d54;color: #fff; padding: 12px 20px 12px 75px;font-size:15px; display:inline-block; position:relative;margin: 0 5px; float:left;}
.down_pdf li a:hover{background-color:#190a0c; color:#fff;transition:all .3s;}
.down_pdf li a:hover:before{background-color:#666;transition:all .2s;}
.down_pdf li a:before{content: '';top: 0;width:1px;height: 100%;background-color: #e76b81;left:56px;position: absolute;transition:all .2s;}
.down_pdf li a:after{position: absolute;content: "\e6e9";font-family: "lsfont";top: 11px;font-size: 22px;color: #fff;left: 18px;font-weight: normal;transition:all .2s;}
.down_pdf li a:hover:after{color:#fff; font-weight:normal;transition:all .2s;}

.pro_details .down{clear:both;}


.news_ban{background-image:url(/images/news_ban.jpg);font-size:26px;color:#fff; background-position:0 0; background-repeat:no-repeat; background-size:cover; display: flex; width:100%; padding:100px 0;justify-content:center;}
.news_ban h2{font-weight:bold;}
.r_news li a{border-bottom: 1px solid #ccc; display:block; padding:20px 10px; font-size:16px;}
.r_news li a:hover{background-color:#eee;}
.r_news li a time{color:#666;}
.r_news li a i{background-color: #dc2d54; color:#fff; font-style:normal; padding:2px 15px; margin:0 15px;}

.news_details .time{align-items: center; padding:0 0 10px;font-size:14px; text-align:left; color:#999;}
.news_details .location{display:flex;align-items: center; border-bottom:1px solid #333; padding:0 0 20px; margin-bottom:30px;}
.news_details .location h2{font-size:32px; float:left;}
.news_details .info{line-height: 30px;font-size: 16px; color:#333; min-height: 330px; padding-bottom:60px;}
a.back{display:inline-block;color: #333; font-size:16px; position:relative;padding-left: 20px;transition: all .3s;}
a.back:hover{text-decoration:underline;color: #ff3838;transition: all .3s;}
a.back:before {
    content: "\e796";
    font-family: "lsfont";
    color: #333;
    font-size:14px;
    position: absolute;
    top:4px;
	left: 0;
}
a.back:hover:before{color: #ff3838;}

.about_ban{background-image:url(/images/about_ban.jpg);font-size:26px;color:#fff; background-position:0 0; background-repeat:no-repeat; background-size:cover; display: flex; width:100%; padding:100px 0;justify-content:center;}
.about_ban h2{font-weight:bold;}
.about{padding: 60px 0;background-color: #fff;}
.about .info{width:90%; padding:0 5%; font-size:15px; line-height:22px;}
.about .info img{max-width:100%;}

.title{font-size:36px; text-align:center;padding-bottom:15px;}
.title:after{
    content: "";
    display: block;
    width: 70px;
    margin: 15px auto 20px;
    height: 2px;
    background-color: #dc2d54;
    transition: all 0.3s;
}

.contact_ban{background-image:url(/images/contact_ban.jpg);font-size:26px;color:#fff; background-position:0 0; background-repeat:no-repeat; background-size:cover; display: flex; width:100%; padding:100px 0;justify-content:center;}
.contact_ban h2{font-weight:bold;}
.about{padding: 60px 0;background-color: #fff;}

.contact{padding:60px 10%;width:80%;}
.contact .info{line-height: 32px;font-size: 16px; color:#333; text-align:center; padding:30px 0;width:100%}
.contact .info h2{font-size:24px; padding-bottom:15px;font-weight: bold;}





.foot {
    background-color: #000;
    padding: 30px 0;
    text-align: center;
    color: #fff;
    clear: both;
    line-height: 26px;
	font-size: 13px;
	clear:both;
}
.foot a{color: #fff;}
.foot a:hover{text-decoration: underline;}

